<webscript>
    <shortname>Editer un modele</shortname>
    <description>Modeles d'impression et d'email</description>
    <url>/parapheur/modeles/{id}</url>
    <format default="json">argument</format>
    <authentication>admin</authentication>
    <transaction>required</transaction>
</webscript>
